Subject: Re: [bug#40161] [PATCH] gnu: Add midori.

From: Rene <[email-masked]>
Date: Sun, 22 Mar 2020 07:52:02 +0000

Hi Mathieu,

I use midori and I have not noticed this problem, I will continue testing.

Thank you
Rene

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Saturday, March 21, 2020 7:59 AM, Mathieu Othacehe <[email-masked]> wrote:

> Hello Rene,
>
> I was about to push your patch when I noticed that HTTPS urls don't
> work. I tried to add:
>
> --8<---------------cut here---------------start------------->8---
> ("glib-networking" ,glib-networking)
> --8<---------------cut here---------------end--------------->8---
>
> to inputs without improving the situation.
>
> Could you try to see what's going wrong?
>
> Thanks,
>
> Mathieu